Page MenuHomePhabricator

Global rename of Smuconlaw → Sgconlaw: supervision needed
Closed, ResolvedPublic

Description

The main account has > 50k edits; (95000). See the request here. The request is accepted so we would appreciate if you could reserve for us a window so this rename can be performed and simultaneously supervised. Thanks.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 17 2017, 1:03 AM
Marostegui triaged this task as Normal priority.Jun 17 2017, 5:06 AM
Marostegui added a project: DBA.

Please ping me before doing this (either here or on IRC) so I can monitor the databases while this is being performed.

Please use per [[:meta:Special:GlobalRenameQueue/request/33965/view|request]] - [[phab:T168109|task]] in the edit summary, I declined the demand on the GlobalRename queue system. Thanks.

@Marostegui can we doing it now?

@Marostegui can we doing it now?

Hi,

Sorry, I wasn't around on Sunday :-)
Ping me today if you are available

@Marostegui can we doing it now?

Hi,
Sorry, I wasn't around on Sunday :-)
Ping me today if you are available

@Marostegui
Aha, okay :)
Can we doing it now?

@Marostegui can we doing it now?

Hi,
Sorry, I wasn't around on Sunday :-)
Ping me today if you are available

@Marostegui
Aha, okay :)
Can we doing it now?

Could you let me know which wiki this user has the most edits on? (For monitoring purposes)

Thanks - let's go ahead then!

@Marostegui All thanks for you.

And we start!

Mentioned in SAL (#wikimedia-operations) [2017-06-19T11:33:54Z] <marostegui> Rename user Smuconlaw → Sgconlaw - T168109

commons finished without any major delays :-)
Next big one will be enwiki (11k)

commons finished without any major delays :-)
Next big one will be enwiki (11k)

Thanks @Marostegui for help :-)
Can you close this task now ^^

Let's wait until everything is finished, no?
As per: https://meta.wikimedia.org/wiki/Special:GlobalRenameProgress/Sgconlaw there is still wikis to be migrated

Let's wait until everything is finished, no?
As per: https://meta.wikimedia.org/wiki/Special:GlobalRenameProgress/Sgconlaw there is still wikis to be migrated

Aha, okay we can wait.
I said to close it because in the remaining wikis the user has less than 100 edits!
I'll wait ^^

Yes, let's wait until it is fully finished - shouldn't take long anyways as most of them are pretty small indeed

Thanks :-)

Yes, let's wait until it is fully finished - shouldn't take long anyways as most of them are pretty small indeed
Thanks :-)

Done :)
Thanks @Marostegui

Marostegui closed this task as Resolved.Jun 19 2017, 12:35 PM
Marostegui claimed this task.

Thanks @alanajjar!!